.tab-top{
    margin-top: 7%;
    padding-top: 2%;
    margin-bottom: 3%;
    border-bottom: 1px solid #ddd;
}
.tab-top{
    padding-left: 35%;
}
.tab-txt{
    font-size: 22px;
}
.tab-btn {
    margin-top: 5%;
    height: 40px;
    font-size: 20px;
}
.nav-tabs>li.active>a{
    background-color: #2798af;
    color: white;
}
.nav-tabs>li.active>a:focus{
    background-color: #2798af;
    color: white;
}
.nav-tabs>li.active>a:hover{
    background-color: #316975;
    color: white;
}
.center-demo{
    margin-left: 37%;
}
@media (max-width:769px) {
    .align-top{
        margin-top: 20%;
    }
    .tab-top{
        padding-left: 5%;
    }

}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .tab-top {
        padding-left: 42%;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {

}

@media (max-width: 767px) {
    .tab-top {
        padding-left: 0%;
    }
}